<p style="color: green"><%= notice %></p>
<p style="color: red"><%= error %></p>

<%= render @question %>

<div>
  <%= link_to "Edit this question", edit_question_path(@question) %> |
  <%= link_to "Back to questions", questions_path %>

  <%= button_to "Destroy this question", @question, method: :delete %>
</div>
